Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
Returns the organizations for the current user.
cURL
curl --request GET \ --url https://app.dynamicauth.com/api/v0/organizations \ --header 'Authorization: Bearer <token>'
{ "organizations": [ { "id": "95b11417-f18f-457f-8804-68e361f9164f", "name": "Acme Corp", "description": "An example name", "websiteUrl": "https://website-sample.com", "address": { "addressLine1": "An example name", "addressLine2": "An example name", "city": "An example name", "region": "An example name", "postalCode": "An example name", "country": "US" } } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
successful response
List of organization objects the authenticated user belongs to
Show child attributes
Was this page helpful?